fileIndexEntry(3)

NAME
fileIndexEntry -

SYNOPSIS

#include <depends.h>

  Data Fields
int pkgNum
int fileFlags
const char * baseName

DETAILED DESCRIPTION

A file to be installed/removed.

Definition at line 89 of file depends.h.

FIELD DOCUMENTATION

  const char* fileIndexEntry::baseName

File basename.

Definition at line 92 of file depends.h.

  int fileIndexEntry::fileFlags

Definition at line 91 of file depends.h.

  int fileIndexEntry::pkgNum

Containing package number.

Definition at line 90 of file depends.h.

AUTHOR

Generated automatically by Doxygen for rpm from the source code.